A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper Class
ButterflowWrapper Fields
consoleOutput Field
executablePath Field
interpreter Field
isRunning Field
progressPercentage Field
REGEX_PROGRESS Field
REGEX_PROGRESS_ALT Field
REGEX_RATE Field
REGEX_RESOLUTION Field
runningProcess Field

# ButterflowWrapper consoleOutput Field

The console output from butterflow.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    private string consoleOutput

#### Field Value

Type: String
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace